CodeConvert==2.0.5
MySQL-python==1.2.5
Pillow==5.0.0
StatusCode==1.0.0
TimeConvert==1.4.3
cryptography==1.5.2
furl==2.0.0
isoweek==1.3.3
jsonfield==2.0.2
mock==2.0.0
monetary==1.0.2
pysnippets==1.0.6
qiniu==7.2.2
requests==2.20.1
rlog==0.3
rsa==3.4.2
shortuuid==0.5.0
versions==0.10.0
-r requirements_dj.txt
-r requirements_pywe.txt
-r requirements_redis.txt
